 function getDateTime(){
  var date = new Date();//取得当期日期
  var dateStr=date.toLocaleString() +" ";//把当前日志转化为本地日期
  dateStr += ""+'日一二三四五六'.charAt(date.getTime());//取得星期并格式化
  document.getElementById('activeDateTime').innerHTML=dateStr;//把时间显示到activeDateTime上
 }
 setInterval("getDateTime()",1000);//间隔时间更新时间
